A DLL could not be run... Install failure

Discussion in 'ESET NOD32 Antivirus' started by Jim Cunningham, Dec 7, 2007.

Thread Status:
Not open for further replies.
  1. Jim Cunningham

    Jim Cunningham Registered Member

    Joined:
    Dec 7, 2007
    Posts:
    4
    Help!

    Running NT 4.0 with all MS updates currrent.

    Un installed old NOD 32

    Installing NOD 32 Anti Virus 3.0 from:

    http://download1.eset.com/download/win/eav/eav_nt32_enu.msi

    Install begins then this message box appears:

    "There was a problem with the installer package. A DLL required for this install to complete coudlnot be run. Contact your support personnel or package vendor.

    NOD32 install closes.

    Installed drect or installed from saved to desktop same result.

    Rebooted, checks for updates, no effect.

    Jim
     
  2. Vettetech

    Vettetech Former Poster

    Joined:
    Nov 24, 2007
    Posts:
    339
    Are you sure 3.0 is compatible with NT 4.0?
     
  3. Jim Cunningham

    Jim Cunningham Registered Member

    Joined:
    Dec 7, 2007
    Posts:
    4
    No, but that is what they sold me when I told them I was running it.

    Jim
     
  4. Jim Cunningham

    Jim Cunningham Registered Member

    Joined:
    Dec 7, 2007
    Posts:
    4
    Where do I find out which version is comatible?
     
  5. Vettetech

    Vettetech Former Poster

    Joined:
    Nov 24, 2007
    Posts:
    339
  6. ASpace

    ASpace Guest

    Jim , v3 cannot run on your OS . V3 requires Windows 2000 , 2003 , XP and Vista

    For Windows NT - you'll be well protected by NOD32 v2.7

    The license for ESET Antivirus Home edition supports using either v3 or v2 :thumb:
     
  7. Jim Cunningham

    Jim Cunningham Registered Member

    Joined:
    Dec 7, 2007
    Posts:
    4
    Yes, V2.7 works for NT. Don't let 'em tell ya NT is really 2000...

    Thanks!
     
Thread Status:
Not open for further replies.